.container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  position: relative;
}

.flex > div:first-child {
  flex: 0 1 100%;
}

.header {
  font-size: 2.5em;
  font-weight: 600;
  padding-bottom: 4%;
  font-weight: lighter;
}

.body {
  font-size: 1.4em;
  line-height: 1.9em;
  margin-bottom: 1em;
  padding-bottom: 4%;
  width: 85%;
}

.projectDetailsContainer {  
  width: 80%;
  font-size: 1em;
}

.newProjectInfo {
  max-width: 50%;
  padding: 6vh;
}

@media (min-width: 850px) and (max-width: 1120px) {
  .newProjectInfo {
    max-width: 70%;
  }
}

@media (max-width: 850px) {
  .newProjectInfo {
    max-width: 100%;
  }
}

